com.strongloop.android.loopback

## Interface ModelRepository.FindAllCallback<T extends Model>

All Superinterfaces:
  ListCallback<T>

Enclosing class:
  ModelRepository<T extends Model>

Deprecated.
Use {link ListCallback} instead.

    public static interface ModelRepository.FindAllCallback<T extends Model>
    extends ListCallback<T>

### Method Summary

### Methods inherited from interface com.strongloop.android.loopback.callbacks.ListCallback

`onError, onSuccess`